@import url('http://fonts.googleapis.com/css?family=Cormorant+Garamond|Montserrat');

body {
	margin: 0;
	padding: 0 0 20px;
	background: #D4C8CB;
	font: 14px/1.7 Montserrat, Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	color: #FFFFFF;
}

.container {
	margin: auto;
	width: 980px;
}

#header {
	height: 130px;
}

#logo {
	float: left;
	padding-top: 10px;
}
#logo img {
	width: 350px;
	height: auto;
}


/* ============================================== general content ============================================== */

#content {
	position: relative;
	clear: both;
	min-height: 520px;
	padding: 5px 0 25px;
	background: #FFFFFF;
	overflow: hidden;
	color: #666666;
}
#content::before, #content::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 3px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#93724f+0,cdb384+22,bca278+36,cdb384+50,93724f+68,cdb384+85,bca278+91,cdb384+100 */
	background: #93724f; /* Old browsers */
	background: -moz-linear-gradient(left, #93724f 0%, #cdb384 22%, #bca278 36%, #cdb384 50%, #93724f 68%, #cdb384 85%, #bca278 91%, #cdb384 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #93724f 0%,#cdb384 22%,#bca278 36%,#cdb384 50%,#93724f 68%,#cdb384 85%,#bca278 91%,#cdb384 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #93724f 0%,#cdb384 22%,#bca278 36%,#cdb384 50%,#93724f 68%,#cdb384 85%,#bca278 91%,#cdb384 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93724f', endColorstr='#cdb384',GradientType=1 ); /* IE6-9 */
}
#content::before {
	top: 0;
}
#content::after {
	bottom: 0;
}

h1, h2 {
	color: #8E727C;
	font: 42px/1.2 "Cormorant Garamond", Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.1em;
}
h1 {
	margin: 0 0 20px;
	padding: 40px 0 0;
}
h2 {
	margin: 30px 0 0;
}
h1 img {
	margin: 0 0 0 30px;
}

p {
	margin: 1.5em 0;
}

a {
	color: #666666;
}
ul, ol {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
ul li {
	margin: 0;
	padding: 0 0 7px 32px;
	background: url(../images/page/bullet-disc.png) 17px 9px no-repeat;
	background-size: 6px auto;
}
ol {
	counter-reset: my-badass-counter;
}
ol li {
	position: relative;
	padding: 0 0 10px 25px;
}
ol li:before {
	content: counter(my-badass-counter);
	counter-increment: my-badass-counter;
	position: absolute;
	top: 0;
	left: 0;
	color: #8E727C;
	font: 28px/1rem "Cormorant Garamond", Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.1em;
}


form {
	margin: 51px 0 0 20px;
	padding: 10px 30px;
	float: right;
	background: url(../images/showcase/interiors/sylvania-waters-2.jpg) 0 -50px no-repeat;
	color: #FFFFFF;
}
input, select, textarea {
	font: 16px/1.5 "Muli", Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #403F41;
	width: 400px;
}
.button {
	width: auto;
	font-weight: bold;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 5px 10px 5px 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	text-align: center;
/*	font-size: 10px;*/
	line-height: 1.2;
}
#footer p {
	margin: 3rem 0;
}
#footer small, #footer small a {
	color: #B0A0A4;
	font-size: 10px;
}



/* ============================================== odds + ends ============================================== */

.imageSlideshowHolder {
	position: relative;
	margin-top: 20px;
	height: 500px;
}
.imageSlideshowHolder img {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 980px;
	height: 500px;

}
p.home {
	margin-bottom: 5px;
	text-align: center;
}


#showcase {
	float: right;
	padding-top: 20px;
	width: 310px;
	overflow: hidden;
}
#zoom {
	margin-top: 20px;
}
#showcase img {
	display: block;
	float: left;
	width: 150px;
	height: auto;
	padding: 0 0 5px 5px;
}
#showcase.commercial img {
	width: 98px;
}
#showcase.fivePerRow img {
	width: 57px;
}
#showcase h1 {
	clear: left;
	margin: 0;
	padding: 17px 0 0 20px;
}
#showcase ul {
	margin: 10px -10px 0 0px;
}
#showcase li {
	padding-left: 22px;
	float: left;
	width: 130px;
	background: none;
}
#showcase li a {
	font-size: 13px;
	letter-spacing: 0;
	line-height: 1.2;
	text-decoration: none;
}
#showcase li a:hover {
	text-decoration: underline;
}
#showcase .selected {
	color: #987850;
}


a[href^="mailto"] {
/*	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/

	/* Careful, this breaks the word wherever it is without a hyphen */
	overflow-wrap: break-word;
	word-wrap: break-word;
	
	/* Adds a hyphen where the word breaks */
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
 }
